﻿@charset "utf-8";
/*
 * 파일명 : common.css
 * 기능설명: common css
 * 작성자 : VinylC
 * 최종수정일 : 2014.10.02
 */

/* 161220 font 수정 ModernH-Bold -> HyundaiSansText-Bold, ModernH-Light -> HyundaiSansText-Regular */
/* 161220 font 수정 HyundaiSansTextKRBold -> HyundaiSansHeadMedium, HyundaiSansTextKRRegular -> HyundaiSansHeadRegular*/
@font-face {
font-family: 'HyundaiSansHeadKRMedium';
src: url('/font/HyundaiSansHeadKRMedium.eot');
src: url('/font/HyundaiSansHeadKRMedium.eot?#iefix') format('embedded-opentype'), url('/font/HyundaiSansHeadKRMedium.woff2') format('woff2'), url('/font/HyundaiSansHeadKRMedium.woff') format('woff'), url('/font/HyundaiSansHeadKRMedium.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'HyundaiSansHeadKRRegular';
src: url('/font/HyundaiSansHeadKRRegular.eot');
src: url('/font/HyundaiSansHeadKRRegular.eot?#iefix') format('embedded-opentype'), url('/font/HyundaiSansHeadKRRegular.woff2') format('woff2'), url('/font/HyundaiSansHeadKRRegular.woff') format('woff'), url('/font/HyundaiSansHeadKRRegular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'HyundaiSansTextKRRegular';
src: url('/font/HyundaiSansTextKRRegular.eot');
src: url('/font/HyundaiSansTextKRRegular.eot?#iefix') format('embedded-opentype'), url('/font/HyundaiSansTextKRRegular.woff2') format('woff2'), url('/font/HyundaiSansTextKRRegular.woff') format('woff'), url('/font/HyundaiSansTextKRRegular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


* {margin:0; padding:0; font-family:HyundaiSansTextKRRegular, '맑은 고딕', 'Malgun Gothic','돋움', Dotum, 'Apple Gothic', sans-serif;} /* 161220 수정 */
html  {}
body	{margin:0; background-color:#fff; color:#666; font-size:14px; line-height:24px; font-family:HyundaiSansHeadKRRegular, '맑은 고딕', 'Malgun Gothic','돋움', Dotum, 'Apple Gothic', sans-serif; -webkit-text-size-adjust:none;}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary	{display: block;}
audio, canvas, progress, video	{display:inline-block;  vertical-align:baseline;}
/* audio:not([controls]) {display: none; height: 0;} */

h1, h2, h3	{font-weight:normal;}
div,p,span	{}
img	{border:0; font-size:0; line-height:0; vertical-align:top; -ms-interpolation-mode:bicubic;}

.img_middle	{vertical-align:middle;}
.clfix:after		{content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size:0;}
.clfix				{display: inline-block;}
* html .clfix	{height: 1%;} /* Hides from IE-mac */
.clfix				{display: block;}
.clfix				{zoom:1;} /*for IE 5.5-7*/
.fl_left	{float:left;}
.fl_right	{float:right;}
.t_left		{text-align:left;}
.t_center	{text-align:center;}
.t_right	{text-align:right;}
.al_top	{vertical-align:top;}
.al_mid	{vertical-align:middle;}
.al_bot	{vertical-align:bottom;}
.chk	{vertical-align:middle;}
.pos_rel	{position:relative;}
.pos_abs	{position:absolute;}
.cs_default	{cursor:default !important;}
.ls0	{letter-spacing:0;}
.ls1	{letter-spacing:-1px;}
.ws1	{word-spacing:-1px;}
ol, ul, li	{list-style:none;}
select	{border-top:1px solid #a7a7a7; line-height:100%;}
select option	{color:#333; margin:0;}
.clear {clear:both;}
.none    {position:absolute; top:-11000px; left:-11000px; width:2px; height:2px; overflow:hidden;} /* 대체텍스트 */
fieldset {border:0; line-height:0;}
legend {position:absolute; top:-10000px; left:-10000px; height:0; visibility:hidden}
input, textarea, select	{outline:none;}
table			{table-layout:fixed; border:0; border-collapse:collapse; border-spacing:0;}
.ellipsis	{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.show	{display:block !important;}
.hide	{display:none !important;}
/*.on_screen {top:50%;left:50%;}
.out_screen {top:-1000px;left:-1000px;}*/
.on_screen {}
.out_screen {background:url('/images/en/web/common/bg_btn_rel_more.png') repeat-x;}

a		{color:#4d4d4d; text-decoration:none;}
a:hover     {color:#ea6661; text-decoration:underline;}
a:active,	a:hover {outline:0;}

/* button */
button		{display:inline-block; border:0 none; padding:0 1px 1px 0; background:transparent; text-align:center; vertical-align:middle; cursor:pointer; white-space:nowrap;}
button::-moz-focus-inner{border:0; padding:0;}
/*button	span	{display:inline-block; white-space:nowrap;}
input[type=submit], input[type=button]	{cursor:pointer;}*/

.btn_play	{position:absolute; left:50%; top:50%; width:75px; height:75px; margin:-37px 0 0 -37px; background:url('/images/en/web/common/btn_play.png') 0 0 no-repeat;}
.btn_play.mhover	{background-position:-90px 0;}
button[disabled].btn_play	{background-position:-180px 0; cursor:default;}

.btn_stop	{position:absolute; left:50%; top:50%; width:75px; height:75px; margin:-37px 0 0 -37px; background:url('/images/en/web/common/btn_play.png') 0 -85px no-repeat;}
.btn_stop.mhover	{background-position:-90px -85px;}
button[disabled].btn_stop	{background-position:-90px -85px;}

.btn_prev	{width:80px; height:80px; background:url('/images/en/web/common/bg_movie_arr.png') no-repeat 0 0;}
.btn_prev.mhover	{background-position:-80px 0;}
.btn_prev.disabled	{background-position:-160px 0; cursor:default;}
.btn_next	{width:80px; height:80px; background:url('/images/en/web/common/bg_movie_arr.png') no-repeat 0 -80px;}
.btn_next.mhover	{background-position:-80px -80px;}
.btn_next.disabled	{background-position:-160px -80px; cursor:default;}

.btn_caption	{width:56px; height:50px; background:url('/images/en/web/common/bg_btn_caption.png') no-repeat 0 0;}
.btn_caption.mhover	{background-position:-56px 0;}
.btn_caption.on	{background-position:-56px 0;}

.btn_go	{display:inline-block; width:198px; border:1px solid #808080; color:#333; line-height:48px; text-align:center;}
a.btn_go:hover	{border:1px solid #000; background-color:#000; color:#fff; text-decoration:none;}
.md_black	.btn_go	{width:198px; border:1px solid #808080; color:#fff; line-height:48px; text-align:center;}
.md_black	a.btn_go:hover	{border:1px solid #fff; background-color:#fff; color:#333; text-decoration:none;}

.btn_go_black	{display:inline-block; width:198px; border:1px solid #000; background-color:#000; color:#fff; line-height:48px; text-align:center;}
a.btn_go_black:hover	{border:1px solid #808080; background-color:transparent; color:#333; text-decoration:none;}

.btn_up {width:80px; height:80px; background:url('/images/en/web/common/bg_movie_updown.png') no-repeat 0 0;}
.btn_up.mhover  {background-position:-42px 0;}
.btn_up.disabled    {background-position:-160px 0; cursor:default;}
.btn_down   {width:80px; height:80px; background:url('/images/en/web/common/bg_movie_updown.png') no-repeat 0 -80px;}
.btn_down.mhover    {background-position:-80px -80px;}
.btn_down.disabled  {background-position:-160px -80px; cursor:default;}

#wrap	{width:1200px; min-height:400px; margin:0 auto;}

/* skip navigation */
#skip_nav		{position:absolute; top:-100px; left:0; width:100%; z-index:2000;}
#skip_nav	a	{position:absolute; width:100%; text-align:center; background:#ccc; color:#333}
#skip_nav	a:focus	{top:100px;}
* #skip_nav	a:active	{top:100px;}

/* total search */
.util .btn_search_box {position:absolute; right:0; top:20px; width:23px; height:23px;  border:1px solid #999; background:#fff url("/images/en/web/common/btn_total_search.png") 50% 50% no-repeat;}
.util .total_search {position:absolute; right:0; top:20px; width:148px; height:21px; line-height:0; border:1px solid #999; background:#fff;}
.util .total_search input {font-size:11px; width:110px; height:21px; margin:0; padding-left:10px; border:0 none; background:transparent;}
.util .total_search button {position:absolute; right:0; top:0; width:23px; height:21px; background:url("/images/en/web/common/btn_total_search.png") 50% 50% no-repeat;}

/* navigation */
#wrap   .htop   {position:relative; z-index:1900; width:1200px; height:65px; padding:30px 0 10px;}
#wrap   .htop   #gnb    {position:absolute; left:0; top:55px; width:100%; height:40px; background:url('/images/en/web/common/bg_nav.png') 0 0 repeat-x;}
#gnb	.logo	{float:left; padding:10px 0 0 40px;}
/* 160728 수정 : 메뉴개선 */
#gnb    ul  {float:right;}
#gnb    li  {position:relative; float:left; padding:0 40px 0;}
#gnb    li.menu_sense   {padding:0 5px 0 7px;background:#3d3f41 url('/images/ko/web/common/line_nav_1depth.png') no-repeat 0 0;} 
#gnb    li  p.tit    {display:block;height:31px;padding:9px 0 0; color:#fff; font-family:HyundaiSansHeadKRRegular, '맑은 고딕', 'Malgun Gothic','돋움', Dotum, 'Apple Gothic', sans-serif;font-size:13px; text-align:center;}/* 161220 폰트 사이즈 및 폰트 수정 */
#gnb    li.menu_sense   p {display:inline-block;height:40px;padding:0 12px 0 14px;}
#gnb    li.menu_sense   p.tit:hover {background:none;}
#gnb    li.menu_sense   p   a   {display:block;height:31px;padding:9px 0 0;font-size:12px;font-family:HyundaiSansHeadKRRegular, '맑은 고딕', 'Malgun Gothic','돋움', Dotum, 'Apple Gothic', sans-serif;color:#d9d9d9;text-align:center;}/* 161220 폰트 사이즈 및 폰트 수정 */
#gnb    li.menu_sense   p   a:hover {background:url('/images/ko/web/common/line_nav_1depth_on.png') 0 28px repeat-x; text-decoration:none;}
#gnb    li.menu_sense   p.bar {background:url('/images/ko/web/common/line_bar_nav_1depth.png') no-repeat 0 50%;}
#gnb    li.open p.tit,  #gnb    li.open p.tit   a.on,   #gnb    li.on   p.tit   a.on,   #gnb    li.on   p.tit,  #gnb    li.select   p.tit  {background:url('/images/ko/web/common/line_nav_1depth_on.png') 0 28px repeat-x;} 
/* //160728 수정 : 메뉴개선 */
#gnb	li	.sub_menu	{display:none; position:absolute; overflow:hidden; left:50%; top:40px; width:140px; margin-left:-70px; border:1px solid #e9e9e9; background-color:#fff; opacity:0.85; filter:alpha(opacity=85); -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(opacity=85)';}
#gnb	li.on	.sub_menu	{display:block;}
#gnb	li	.sub_menu	.txt	{position:absolute; left:39px; top:0; width:161px; height:47px; padding-top:23px; background:url('/images/en/web/common/line_nav_2depth.png') right 0 no-repeat; color:#333; font-family:HyundaiSansHeadKRMedium, '맑은 고딕', 'Malgun Gothic','돋움', Dotum, 'Apple Gothic', sans-serif; font-size:18px;}
#gnb	li	.sub_menu	ul	{float:left; height:100%; margin-top:-1px;}
#gnb	li	.sub_menu	li	{position:static; float:left; width:130px; padding:0 5px; border-top:1px solid #e5e5e5;}
#gnb	li	.sub_menu	li	a	{display:block; padding:9px 0 10px; color:#333; font-family:HyundaiSansHeadKRRegular, '맑은 고딕', 'Malgun Gothic','돋움', Dotum, 'Apple Gothic', sans-serif; font-size:12px; line-height:16px; text-align:center;} /* 161220 폰트 수정 */
#gnb	li	.sub_menu	li.select	a	{text-decoration:underline;}

#wrap	#conts	{position:relative;}

/* Location */
#wrap	#conts	.loc_wrap	{position:relative; z-index:100; width:100%; height:42px; background-color:#fff; color:#333;}
#wrap	#conts	.loc_wrap:after	{display:block; clear:both; height:0; visibility:hidden; content:"";}
.loc_wrap	.location	{float:left; padding-left:9px;}
.loc_wrap	.location	a	{display:inline-block; margin:6px 0 0; padding:4px 18px 2px 11px; color:#808080; font-size:11px; line-height:22px; vertical-align:top; background:url('/images/en/web/common/bg_location_arr.png') no-repeat right 10px;}
.loc_wrap	.location	span.on	{display:inline-block; margin:6px 0 0; padding:4px 0 2px 11px; background:none;  color:#333; font-size:11px; line-height:22px; vertical-align:top; text-decoration:underline;}
.loc_wrap	.location	a:hover	{color:#0d85ff; text-decoration:underline;}
.loc_wrap   .location   .tit {display:inline-block;margin:6px 0 0;padding:4px 18px 2px 11px;background:url('/images/en/web/common/bg_location_arr.png') no-repeat right 10px;font-size:11px;line-height:22px;color:#808080;vertical-align:top;}/* 160809 추가 */

.sns_wrap	{}
.sns_wrap		ul	{float:right; padding:10px 2px 10px 17px;}
.sns_wrap		li	{float:left; padding:0 14px; border-left:1px solid #d6d6d6;}
.sns_wrap		li	a	{display:block; position:relative; width:22px; height:22px; background:url('/images/en/web/common/bg_sns_connect.png') no-repeat 0 0;}

.sns_wrap	.facebook	{padding:0 14px 0 0; border:0;}
.sns_wrap	.facebook	a	{background-position:0 0;}
.sns_wrap	.twitter	a	{background-position:-22px 0;}
.sns_wrap	.google	a	{background-position:-44px 0;}
.sns_wrap	.pinterest	a	{background-position:-66px 0;}

.sns_wrap	.facebook	a:hover	{background-position:0 -22px;}
.sns_wrap	.twitter	a:hover	{background-position:-22px -22px;}
.sns_wrap	.google	a:hover	{background-position:-44px -22px;}
.sns_wrap	.pinterest	a:hover	{background-position:-66px -22px;}
/*
.sns_wrap	.facebook	a.on	{background-position:0 -22px}
.sns_wrap	.twitter	a.on	{background-position:-22px -22px}
.sns_wrap	.google	a.on	{background-position:-44px -22px}
.sns_wrap	.pinterest	a.on	{background-position:-66px -22px}
*/
.sns_wrap	li	a	.msg	{display:none;}
.sns_wrap	li	a:hover	.msg	{display:block; position:absolute; top:40px; left:-84px; width:400px; background:url('/images/en/web/common/bg_sns_arr.png') no-repeat 90px 0;}
.sns_wrap	li	a:hover	.msg	p	{display:inline-block; width:auto; margin-top:6px; padding:15px 20px 15px 20px; background:#fff; color:#333; font-size:14px; line-height:20px;}
/*
.sns_wrap	li	a:hover	.msg	{display:block; position:absolute; top:40px; left:-84px; width:190px; background:url('/images/en/web/common/bg_sns_arr.png') no-repeat center 0;}
.sns_wrap	li	a:hover	.msg	p	{margin-top:6px; padding:15px 0 15px 20px; background:#fff; color:#333; font-size:14px; line-height:20px;}
*/

#wrap	#conts	.view_wrap	{min-height:120px; background-color:#fff; background-repeat:no-repeat;}
#wrap	#conts	.common_wrap	{min-height:320px; background-color:#fff;}

/* 연관컨텐츠 */
#wrap	#conts	.rel_wrap	{margin-top:53px; padding-bottom:68px;}

.rel_contents	{position:relative;}

.rel_contents	.btn_prev,	.rel_contents	.btn_next	{position:absolute; top:140px; width:18px; height:37px; background:url('/images/en/web/common/bg_rel_arr.png') no-repeat 0 0;}
.rel_contents	.btn_prev	{left:0; background-position:0 0;}
.rel_contents	.btn_next	{right:0; background-position:100% 0;}
.rel_contents	.btn_prev.mhover	{left:0; background-position:0 -37px;}
.rel_contents	.btn_next.mhover	{right:0; background-position:100% -37px;}
.rel_contents	.btn_prev.disabled	{background-position:0 -74px;}
.rel_contents	.btn_next.disabled	{background-position:100% -74px;}
.rel_contents	h2	{margin:53px 0 12px 51px; color:#333; font-family:HyundaiSansHeadKRRegular, '맑은 고딕', 'Malgun Gothic', 'Apple Gothic', sans-serif; font-size:14px; line-height:26px; text-align:left;}

/*
@media \0screen {.rel_contents	h2	{margin-bottom:-34px;}} ie8
*/
.rel_contents	.rel_list	{position:relative; z-index:10; width:1120px; margin:0 auto; overflow:hidden; background:url('/images/en/web/common/bg_rel_list.png') repeat-x 0 0;}
.rel_contents	.rel_list	ul	{position:relative; width:3360px;}
.rel_contents	.rel_list	ul:after	{display:block; clear:both; height:0; visibility:hidden; content:"";}
.rel_contents	.rel_list	li	{position:relative; float:left; visibility: hidden; width:280px;}
.rel_contents	.rel_list	li.on	.bg_more	{display:block; position:absolute; top:0; left:0; width:280px; height:240px; background:url('/images/en/web/content/bg_sense_list_ov1.png') no-repeat 0 0;}
.rel_contents	.rel_list	li.now	{visibility:visible;}
.rel_contents	.rel_list	li	.list_img	{overflow:hidden; display:block; position:relative; width:280px; height:240px}
.rel_contents	.rel_list	li	.list_img	img	{width:100%; height:100%;}
.rel_contents	.rel_list	a	{display:block; position:relative; text-decoration:none;}
.rel_contents	.rel_list	a .go	{display:none}
.rel_contents	.rel_list	a.out	.go	{display:block; position:absolute; top:0; right:0; width:40px; height:40px; top:0; right:0; background:url('/images/en/web/content/ch/bg_uniq_go.png') no-repeat 0 -29px}

.rel_contents	.txt_wrap	{margin-top:16px; padding:0 12px 0;}
.rel_contents   .txt_wrap   strong  {display:inline-block; max-width:256px; border-bottom:1px solid #787878; overflow:hidden; color:#333; font-weight:normal; font-family:HyundaiSansHeadKRMedium, '맑은 고딕', 'Malgun Gothic','돋움', Dotum, 'Apple Gothic', sans-serif; font-size:14px; line-height:20px; white-space:nowrap; word-wrap:normal; text-overflow:ellipsis;} /*170112 수정*/
.rel_contents	.txt_wrap	p	{color:#666; font-size:12px; line-height:18px;}

.rel_contents	.btn_rel_more	{display:block; position:absolute; top:3px; right:40px; left:40px; height:30px; background:url('/images/en/web/common/bg_btn_rel_more.png') repeat-x; color:#333; font-family:HyundaiSansHeadKRMedium, '맑은 고딕', 'Malgun Gothic','돋움', Dotum, 'Apple Gothic', sans-serif; font-size:11px; line-height:32px; text-align:center;}

/* Quick */
#wrap	#conts	.quick_wrap	{width:1200px; border-top:1px solid #e6e6e6; background-color:#fff}
.quick_wrap	.sns_wrap	{height:90px}
.quick_wrap	.sns_wrap	p.desc	{float:left; padding:20px 0 0 380px; color:#767676; font-size:14px; line-height:50px}
.quick_wrap	.sns_wrap	ul	{float:left; padding:20px 0 0 30px}
.quick_wrap	.sns_wrap	li	{padding:0 0 0 10px; border:0}
.quick_wrap	.sns_wrap	li	a	{width:50px; height:50px;}
.quick_wrap	.sns_wrap	li.facebook	a	{background-position:0 -44px}
.quick_wrap	.sns_wrap	li.twitter		a	{background-position:0 -94px}
.quick_wrap	.sns_wrap	li.google		a	{background-position:0 -144px}
.quick_wrap	.sns_wrap	li.pinterest	a	{background-position:0 -194px}

.quick_wrap	.sns_wrap	li.facebook	a:hover	{background-position:-50px -44px}
.quick_wrap	.sns_wrap	li.twitter		a:hover	{background-position:-50px -94px}
.quick_wrap	.sns_wrap	li.google		a:hover	{background-position:-50px -144px}
.quick_wrap	.sns_wrap	li.pinterest	a:hover	{background-position:-50px -194px}
/*
.quick_wrap	.sns_wrap	li.facebook	a.on	{background-position:-50px -44px}
.quick_wrap	.sns_wrap	li.twitter		a.on	{background-position:-50px -94px}
.quick_wrap	.sns_wrap	li.google		a.on	{background-position:-50px -144px}
.quick_wrap	.sns_wrap	li.pinterest	a.on	{background-position:-50px -194px}
*/
.quick_wrap	.sns_wrap	li	a:hover	.msg	{top:70px; left:-70px;}

.quick_wrap	.go_wrap	{width:1200px; height:49px;}
.quick_wrap	.go_wrap	li	{float:left; width:400px;}
.quick_wrap	.go_wrap	li.pre	{text-align:left}
.quick_wrap	.go_wrap	li.top	{text-align:center}
.quick_wrap	.go_wrap	li.next	{text-align:right}

.quick_wrap	.go_wrap	li	{text-align:center}
.quick_wrap	.go_wrap	li	a	{display:block; height:24px; padding:13px 0 12px 0; border-left:1px solid #959595; background:#a6a6a6 url('/images/en/web/common/bg_go_arr.png') no-repeat 0 0; color:#333; font-size:14px; line-height:24px;}
.quick_wrap	.go_wrap	li.pre	a	{border-left:0;}
.quick_wrap	.go_wrap	li	a	span	{display:block; height:24px}
.quick_wrap	.go_wrap	li	a:hover	{position:relative; z-index:1; margin-right:-1px; border-left:1px solid #747474; border-right:1px solid #747474; background:#515151 url('/images/en/web/common/bg_go_arr.png') no-repeat 0 0; color:#fff; text-decoration:none}
.quick_wrap	.go_wrap	li.pre	a:hover	{border-left:0;}
.quick_wrap	.go_wrap	li.next	a:hover	{margin-right:0; border-right:0;}

.quick_wrap	.go_wrap	li.pre	a	{padding-left:154px; background-position:135px -10px}
.quick_wrap	.go_wrap	li.top	a	{padding:13px 174px 12px 0; background-position:185px -80px; text-align:right;}
.quick_wrap	.go_wrap	li.next	a	{padding-right:162px; background-position:244px -148px}

.quick_wrap	.go_wrap	li.pre	a:hover	{background-position:135px -217px}
.quick_wrap	.go_wrap	li.top	a:hover	{background-position:185px -287px; text-align:right}
.quick_wrap	.go_wrap	li.next	a:hover	{background-position:244px -355px}

.quick_wrap	.go_wrap	li	span	{display:block; height:24px; padding:13px 0 12px 0; border-left:1px solid #cfcfcf; background:#d9d9d9 url('/images/en/web/common/bg_go_arr.png') no-repeat 0 0; color:#666; font-size:14px; line-height:24px;}
.quick_wrap	.go_wrap	li.pre	span	{padding-left:154px; border-left:0; background-position:135px -424px}
.quick_wrap	.go_wrap	li.top	span	{padding:13px 174px 12px 0; background-position:185px -482px; text-align:right}
.quick_wrap	.go_wrap	li.next	span	{padding-right:162px; background-position:244px -562px}

/* footer */
#footer	{width:100%; min-width:1240px; height:61px; margin-top:22px; background-color:#fff;}
#footer	.footer_wrap	{width:1133px;margin:0 auto;padding:14px 34px 0 33px;}/* 170417 로고 수정 */
.footer_wrap	.info_wrap	{position:relative; float:left;width:971px;}/* 170417 로고 수정 */
.footer_wrap	.etc_go	li {float:left;}
.footer_wrap	.etc_go	li a	{display:block; padding:0 10px; border-left:1px solid #e6e6e6; color:#767676; font-size:11px; line-height:10px;}
.footer_wrap	.etc_go	li:first-child a {padding-left:0; border-left:0}
.footer_wrap	.direct_go	{display:inline-block; float:left; margin-left:15px;}
.footer_wrap	.direct_go	.go_lang	{float:left; padding:0 8px; border:1px solid #e6e6e6; color:#808080; font-size:11px; line-height:16px;}
.footer_wrap	.direct_go	.go_lang.on	{border:1px solid #fff; background-color:#fff; color:#808080;}
.footer_wrap	.copyright	{margin-top:5px; padding:5px 0 0 0; width:971px; border-top:1px solid #e6e6e6; color:#767676; font-size:10px; line-height:12px; letter-spacing:0.5px}/* 170417 로고 수정 */
.footer_wrap	.ci_wrap	{float:right; padding-top:6px;}
.footer_wrap	.ci_wrap	a	{display:inline-block; overflow:hidden; width:134px; height:19px; background:url('/images/en/web/common/footer_logo.png') no-repeat 0 0;} /* 170417 로고 수정 */


/* dim */
.dim_layer	{display:none; position:absolute; left:0; top:0; width:100%; height:100%; z-index:3000; background-color:#000; opacity:0.5;}

/* title */
.view_wrap	h2	{padding-top:30px; color:#333; font-size:28px;font-family: HyundaiSansHeadKRMedium, '맑은 고딕', 'Malgun Gothic','돋움', Dotum, 'Apple Gothic', sans-serif;  line-height:40px;} /* 170717 수정  */
.view_wrap	h3	{margin-top:-6px; font-family:HyundaiSansHeadKRMedium, '맑은 고딕', 'Malgun Gothic','돋움', Dotum, 'Apple Gothic', sans-serif; color:#333; font-size:18px; line-height:26px;}

.view_wrap	.md_black	{background-color:#000; color:#999;}
.view_wrap	.md_black	h2	{color:#fff;}
.view_wrap	.md_black	h3	{color:#e5e5e5;}

.view_wrap	.md_gray	{background-color:#f2f2f2;}

/* 동영상 */
.movie_wrap	{width:1000px; height:563px;}
.movie_wrap	.movie	{width:100%; height:100%; *width:1001px; *height:565px;}
	:root .movie_wrap	.movie {width:1001px \9; height:565px \9;}
.movie_wrap	.movie	.player	{position:absolute; top:0; left:0; width:100%; height:100%}
.movie_wrap	.movie	.play_movie	{display:none; position:absolute; top:0; *top:-1px; left:0; width:100%; height:100%}
	:root .movie_wrap	.movie	.play_movie {top:-1px \9;}

.movie_wrap	.movie.jp-video-full	{z-index:100}
.movie_wrap	.movie.jp-video-full	.play_movie {position:fixed !important; background:#fff}
.movie_wrap	.movie.jp-video-full	.movie_controls {position:fixed !important}

.movie_wrap	.movie	.movie_controls	{position:absolute; bottom:0; left:0; width:100%; height:50px; background:url('/images/en/web/common/bg_control_bar.png') repeat-x 0 0; line-height:50px}
.movie_wrap	.movie	.movie_controls	.time_line1	{position:absolute; height: 100%; right:220px; left:140px;}
.movie_wrap	.movie	.movie_controls	.time_line	{position:absolute; top:24px; width:100%; height:5px; background-color:#666}
.movie_wrap	.movie	.movie_controls	.time_line	span.line_wrap	{position:absolute; left:0; top:0; height:5px; background-color:#fff}
.movie_wrap	.movie	.movie_controls	.time_line	span.line_wrap	.btn_gate	{position:absolute; right:0; top:-6px; width:4px; height:17px; background-color:#fff;}
.movie_wrap	.movie	.movie_controls	.time_txt	{position:absolute; top:0; right:56px; width:124px; padding:15px 0 13px 0; color:#999; font-size:14px; line-height:22px; text-align:center;}
.movie_wrap	.movie	.movie_controls	.time_txt	span	{color:#fff}

.movie_wrap	.movie	.movie_controls button	{position:absolute; top:0; width:56px; height:50px; background:url('/images/en/web/common/bg_movie_controls.png') no-repeat 0 0}
.movie_wrap	.movie	.movie_controls	.btn_stop	{left:0; top:0; margin:0 0 0 0; background-position:0 0}
.movie_wrap	.movie	.movie_controls	.btn_out	{left:56px; width:57px; background-position:-56px 0}
.movie_wrap	.movie	.movie_controls	.btn_full	{right:0; background-position:-113px 0}
.movie_wrap	.movie	.movie_controls	.btn_scaledown	{right:0; background-position:-225px 0}
.movie_wrap	.movie	.movie_controls	.btn_play_c	{left:0; background-position:-169px 0}
.movie_wrap	.movie	.movie_controls	.btn_stop.mhover	{left:0; background-position:0 -50px}
.movie_wrap	.movie	.movie_controls	.btn_out.mhover	{left:56px; width:57px; background-position:-56px -50px}
.movie_wrap	.movie	.movie_controls	.btn_full.mhover	{right:0; background-position:-113px -50px}
.movie_wrap	.movie	.movie_controls	.btn_scaledown.mhover	{right:0; background-position:-225px -50px}
.movie_wrap	.movie	.movie_controls	.btn_play_c.mhover	{right:0; background-position:-169px -50px}

.movie_wrap	.caption_wrap	.caption_scroll	{padding:7px 10px 12px 30px; background-color:#333}
.movie_wrap	.caption_wrap	.video_caption	{overflow-y:auto; height:55px; padding:8px 15px 8px 0;}
.movie_wrap	.caption_wrap	.video_caption	p	{font-size:14px; color:#fff; line-height:24px; text-align:center}

/* 동영상 Layer popup */
.layer_pop	{display:none; position:absolute; z-index:2000; left:0; width:1200px; height:735px; background:url('/images/en/web/common/bg_layer_pop.png') repeat 0 0}
.layer_pop	button	{padding:0 1px 1px 0;}
.layer_pop	a.btn_close	{display:block; position:absolute; top:30px; right:30px; width:44px; height:44px; background:url('/images/en/web/common/bg_btn_close.png') 0 0 no-repeat;}

.layer_pop	.movie_wrap	{margin:30px 100px 28px;}
.layer_pop	.movie_wrap	.movie	{position:relative;}
.layer_pop	.movie_wrap	.caption_wrap	{margin-top:10px;}
.layer_pop	.movie_wrap	.caption_wrap	.caption_scroll	{width:955px; padding:7px 15px 12px 30px; background-color:#000;}
.layer_pop	.movie_wrap	.caption_wrap	.video_caption	{width:940px; background-color:transparent;}
/* 170928 추가 */
/* 이미지 Layer popup*/
.layer_pop .img_pop {width:1000px; height:563px; margin:30px auto 28px;}
/* //170928 추가 */

/* 이미지 캡션 및 play 버튼 */
.view_wrap	.img_wrap	{position:relative; overflow:hidden;}
.view_wrap	.img_wrap	img	{width:100%;}
.view_wrap	.img_wrap	.movie_wrap	.movie	img	{width:1000px;}
.view_wrap	.img_wrap	.caption	{position:absolute; left:0; bottom:0; width:100%; background-color:#000; font-size:12px; color:#999;}
.view_wrap	.img_wrap	.caption	p	{padding:3px 20px 2px; overflow:hidden; white-space:nowrap !important; word-wrap:normal; text-overflow:ellipsis;}
.view_wrap	.md_black	.img_wrap	.caption	{background-color:#fff; color:#666;}

/* 영상 */
.view_wrap	.video_wrap	{position:relative;}
.view_wrap	.video_wrap	.player	{display:none;}

/* 에러 */
.erro_wrap	{width:820px; margin:0 auto 0; padding:100px 0; text-align:center;}
.erro_wrap	.mark	{width:175px; height:140px; margin:0 auto; background:url('/images/en/web/common/img_erro_mark.png') no-repeat 0 0;}
.erro_wrap	p.tit	{margin-top:25px; color:#333; font-size:38px; line-height:56px;}
.erro_wrap	p.txt_wrap	{margin-top:5px; color:#333; font-size:16px; line-height:26px;}
.erro_wrap	.btn_wrap	{margin-top:44px; padding-right:6px;}
.erro_wrap	.btn_wrap	a	{margin-left:6px;}

/* 사이트맵 */
.sitemap    {display:black; padding:50px 20px;}
.sitemap    h1  {color:#333; font-family:HyundaiSansHeadKRMedium, '맑은 고딕', 'Malgun Gothic','돋움', Dotum, 'Apple Gothic', sans-serif; font-size:46px; line-height:56px; text-align:center;}
.sitemap    ul.row  {display:table-row; width:1140px;}
.sitemap    li.cell {display:table-cell; width:360px; vertical-align:top}
.sitemap    li  {width:360px; padding:40px 0 0 20px;}
.sitemap    li  .tit    {padding:0 10px;border-top:2px solid #000;border-bottom:1px solid #d9d9d9;font-size:14px;font-family:HyundaiSansHeadKRMedium,'맑은 고딕','Malgun Gothic','돋움',Dotum,'Apple Gothic',sans-serif;line-height:40px;color:#333;} /* 160804 수정 : 메뉴개선 */
.sitemap    li  .tit    a   {display:block; color:#333; font-family:HyundaiSansHeadKRMedium, '맑은 고딕', 'Malgun Gothic','돋움', Dotum, 'Apple Gothic', sans-serif; font-size:14px; line-height:40px;}
.sitemap    li  ul  {padding:12px 10px 0 10px;}
.sitemap    li  li  {padding:1px 0; color:#666; font-family:HyundaiSansHeadKRRegular, '맑은 고딕', 'Malgun Gothic', 'Apple Gothic', sans-serif; font-size:14px;}
.sitemap    li  li  a   {color:#333;}/* 151013 수정 */
.sitemap    li  li  ul  {padding:0 10px 1px 10px;}
.sitemap    li  li  li  {padding:1px 0 1px 10px; background:url('/images/en/web/common/bul_sitmap.png') no-repeat 0 12px;}
.sitemap    li  li  li  a   {color:#666;}
/* 151013 추가 */
.sitemap    li  li  li.select {position:relative;}
.sitemap    li  li  li.select.on span {background-position:0 0;}
.sitemap    li  li  li.select span {display:inline-block;position:absolute;top:5px;width:15px;height:15px;margin-left:8px;background:url('/images/en/web/common/updown_sitmap.gif') no-repeat 0 -25px;text-indent:-1000em;cursor:pointer}
.sitemap    li  li  li.select  ul {display:none;background-color:#f2f2f2; padding:5px 10px;}
.sitemap    li  li  li.select  ul li {width:330px;padding-left:10px;background:none;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
/* //151013 추가 */


/* 저작권 안내 */
.copyright	{width:1000px; margin:0 auto; padding:65px 0}
.copyright	h1	{color:#333; font-size:50px; line-height:54px;}
.copyright	h2	{margin-top:45px; padding:41px 0 7px 0; border-top:1px solid #e6e6e6; color:#333; font-size:34px; line-height:46px;}
.copyright	h3	{padding:30px 0 0 0; color:#333; font-size:18px; line-height:26px; font-family:HyundaiSansHeadKRMedium, '맑은 고딕', 'Malgun Gothic','돋움', Dotum, 'Apple Gothic', sans-serif;}
.copyright	.txt	{padding:10px 0 0 0; color:#666; font-size:14px; line-height:24px;}

.copyright	.bul_list	{padding-top:5px}
.copyright	.bul_list	li	{padding-left:10px; background:url('/images/en/web/common/bul_dot_gray.gif') no-repeat 0 10px; color:#656565; font-size:14px; line-height:24px;}

.copyright	.box_list	{margin:15px 0 5px 0; padding:23px 25px; border:1px solid #e6e6e6}
.copyright	.box_list	li	{color:#656565; font-size:12px; line-height:22px;}
.copyright	.box_list	ol	li	{position:relative; padding-left:15px;}
.copyright	.box_list	ol	li	.num	{position:absolute; top:0; left:0}
.copyright	.box_list	.bul_list	{padding-top:0}
.copyright	.box_list	.bul_list	li	{padding-left:14px; background:url('/images/en/web/common/bul_dot_gray.gif') no-repeat 5px 10px; color:#656565; font-size:12px; line-height:22px;}

/* RSS */
.copyright.rss  h1 {padding-left:50px;background:url('/images/en/web/common/icon_RSS.gif') no-repeat 0 center;}
.copyright.rss  h2  {margin-top:10px; padding:0; border-top:none;}
.copyright.rss  h3.bord_T {border-top:1px solid #e6e6e6;margin-top:10px; padding-top:41px;}
.copyright .rss_sevice div {float:left;width:480px;}
.copyright .rss_sevice div p.tit {margin-top:10px;color:#003333;font-family:HyundaiSansHeadKRMedium, '맑은 고딕', 'Malgun Gothic','돋움', Dotum, 'Apple Gothic', sans-serif;}
.copyright .rss_sevice div.tbl_L {margin-right:39px;}

/* 구글맞춤검색 */
.total_search_wrap  {width:1000px; margin:0 auto; padding:65px 0;  font-family:'맑은 고딕', 'Malgun Gothic','돋움', Dotum, 'Apple Gothic', sans-serif !important;}
.total_search_wrap  h1  {color:#333; font-size:50px; line-height:54px; border-bottom:1px solid #e6e6e6; padding-bottom:50px; margin-bottom:50px;}
.total_search_wrap .total_search_con {width:1000px; line-height:1.5; vertical-align: baseline;}
.total_search_wrap .total_search_con table {table-layout: auto !important; border:0; margin-bottom:20px;}   
.total_search_wrap .total_search_con td {padding:0; border:0; letter-spacing:-1px;} 
.total_search_wrap .total_search_con .gsc-cursor-current-page {color:#fff !important;}
.total_search_wrap .total_search_con .gsc-clear-button {visibility:hidden;}
.total_search_wrap .total_search_con .gs-result .gs-title, 
.total_search_wrap .total_search_con .gs-result .gs-title * {color: #666; text-decoration: none !important;}
.total_search_wrap .total_search_con .gs-webResult .gsc-url-bottom {color: #666; text-decoration: none !important; font-weight:none !important; font-size:14px; line-height: 18px;}
.total_search_wrap .total_search_con .gsc-result-info {text-align: left; color: #666; font-size: 13px; padding-left: 8px; margin: 10px 0px;}